Bug 178029 - Selecting "Chinese Support" enables too many optional packages
Summary: Selecting "Chinese Support" enables too many optional packages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-01-17 15:17 UTC by Konstantin Ryabitsev
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-12 17:12:21 UTC
Type: ---


Attachments (Terms of Use)

Description Konstantin Ryabitsev 2006-01-17 15:17:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051216 Fedora/1.5-0.1.1 Firefox/1.5

Description of problem:
Selecting "Chinese Support" in Anaconda in FC5T2 automatically selects optional packages such as KDE chinese support, scim-qtimm, and others. They probably shouldn't be selected by default, since the default setup is not to install KDE.

(probably toggle a few tags in comps)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Select "Languages" "Chinese Support"
2. Click on "Optional Packages"


Actual Results:  All optional packages are selected

Expected Results:  Only the default set should be selected, such as openoffice+scim, etc.

Additional info:

Comment 1 Jeremy Katz 2006-01-18 17:01:59 UTC
This is because right now, the language support stuff is a hack because I don't
want to bring back the crimes against humanity which used to exist in the comps
file.

Comment 2 Jeremy Katz 2006-02-12 17:12:21 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.